<?php

    /*
     *    === Define the Path ===
    */
    defined('AERIN_IPANEL_PATH') ||
    
        define( 'AERIN_IPANEL_PATH' , get_template_directory() . '/inc/iPanel/' );

    /*
     *    === Define the Version of iPanel ===
    */
    define( 'AERIN_IPANEL_VERSION' , '1.1' );    
    

    
    /*
     *    === Define the Classes Path ===
    */
    if ( defined('AERIN_IPANEL_PATH') ) {
        define( 'AERIN_IPANEL_CLASSES_PATH' , AERIN_IPANEL_PATH . 'classes/' );
    } else {

        define( 'AERIN_IPANEL_CLASSES_PATH' , get_template_directory() . '/inc/iPanel/classes/' );
    }
    
    function aerin_iPanelLoad(){
        require_once AERIN_IPANEL_CLASSES_PATH . 'ipanel.class.php';
		if( file_exists(AERIN_IPANEL_PATH . 'options.php') )
			require_once AERIN_IPANEL_PATH . 'options.php';
    }
    
    if ( defined('AERIN_IPANEL_PLUGIN_USAGE') ) {
        if ( AERIN_IPANEL_PLUGIN_USAGE === true ) {
            add_action('plugins_loaded', 'aerin_iPanelLoad');
        } else {
            add_action('init', 'aerin_iPanelLoad');
        }
    } else {
        add_action('init', 'aerin_iPanelLoad');
    }